Tue, 07 Feb 2023 14:21:04 UTC | login

Information for RPM libpsm2-11.2.229-1.el9.x86_64.rpm

ID615710
Namelibpsm2
Version11.2.229
Release1.el9
Epoch
Archx86_64
SummaryIntel PSM Libraries
DescriptionThe PSM Messaging API, or PSM API, is the low-level user-level communications interface for the Intel OPA family of products. PSM users are enabled with mechanisms necessary to implement higher level communications interfaces in parallel environments.
Build Time2022-08-03 07:03:12 GMT
Size207.75 KB
fa4fead3f04a9f79c48e4771be74281a
LicenseBSD or GPLv2
Buildrootc9s-build-290003-124185
Provides
libpsm2 = 11.2.229-1.el9
libpsm2(x86-64) = 11.2.229-1.el9
libpsm2.so.2()(64bit)
libpsm2.so.2(PSM2_1.0)(64bit)
Obsoletes
hfi1-psm < 1.0.0
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libnuma.so.1()(64bit)
libnuma.so.1(libnuma_1.2)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/f00.00 B
/usr/lib/.build-id/f0/0e8f50c3e256214b60679f7c9b7a633d38e79f36.00 B
/usr/lib/udev/rules.d/40-psm.rules2.30 KB
/usr/lib64/libpsm2.so.214.00 B
/usr/lib64/libpsm2.so.2.2437.15 KB
/usr/share/licenses/libpsm20.00 B
/usr/share/licenses/libpsm2/COPYING16.72 KB
Component of No Buildroots